.mheader {
  height: 75px;
  margin-top: -10px;
}

.navigation .menu-category.level-1 > .mainItem:nth-child(1) > a {
  color: #ff7373;
}
.navigation .menu-category.level-1 > .mainItem:nth-child(3) > a {
  color: #ff5c5e;
}
/*.navigation ul.level-1>li:first-child>a,
.navigation ul.level-1>li:first-child>a:hover {
    background: url(../../MEDIA/images/lovelyweek/logo-top-nav-lovely-week_50-ok.svg?$staticlink$) no-repeat center center;
    background-size: 100%;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
    color:transparent;
    padding: 1rem 0;
    line-height: 2;
}*/

/*.navigation ul.level-1>li:first-child>a,
.navigation ul.level-1>li:first-child>a:hover {
	color: transparent!important;
}*/

@media screen and (max-width: 1024px) {
  /*.navigation ul.level-1>li:first-child>a,
.navigation ul.level-1>li:first-child>a:hover {
	color: initial!important;
}
.navigation ul.level-1>li:first-child>a,
.navigation ul.level-1>li:first-child>a:hover {
    background: none;
}*/
}

.wrapper_form_syte {
  display: block;
}
.pdp-main .product-price {
  font-weight: 700 !important;
  font-size: 20px !important;
}
.theader {
  background: #000;
}
footer .footerreinsurance li {
  width: 50%;
}
footer .footerreinsurance li:nth-child(3) .content-asset.hmFooter,
footer .footerreinsurance li:nth-child(4) .content-asset.hmFooter {
  display: none;
}
footer .footerreinsurance li:nth-child(2) .content-asset.hmFooter {
  border-right: 0;
}
footer .footerreinsurance li:nth-child(3) .content-asset.hmFooter {
  border-right: 0;
  border-left: 0;
}
.theader-nav {
  z-index: 99;
}
.pt_cart .primary-content {
  width: calc(100% - 320px);
}
.pt_cart #secondary {
  margin-top: 85px;
}
body .select2 .selection .select2-selection .select2-selection__rendered {
  line-height: 28px;
}
body .select2.select2-container .select2-selection--single {
  height: 28px;
}
@media screen and (max-width: 1024px) {
  .navigation .menu-wrapper.fourcolumns .colMenu {
    width: 100%;
    display: block;
    border: 0;
  }
  .navigation .menu-wrapper .wrapSubMenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .navigation .menu-wrapper .colMenu.type2 .wrapItemMenu,
  .navigation .menu-wrapper .colMenu.type2:first-child .wrapItemMenu {
    padding: 0 !important;
    border: 0;
  }
  .navigation .menu-wrapper .wrapItemMenu li .titleItem .icoSub {
    display: block;
  }
  .navigation ul.menu-category.level-1 > .mainItem {
    width: 100%;
  }
  .navigation ul.level-1 li.titleCat a.expandMenu + .subMenuCat a,
  .navigation ul.wrapItemMenu li.titleCat a.expandMenu + .subMenuCat a {
    font-size: 12px;
    line-height: 30px;
  }
  .navigation
    .menu-wrapper
    .colMenu.type2
    .wrapItemMenu
    li.titleCat
    a.titleItem {
    font-size: 12px;
    line-height: 34px;
  }
  .navigation ul.level-1 li.titleCat a.expandMenu + .subMenuCat,
  .navigation ul.wrapItemMenu li.titleCat a.expandMenu + .subMenuCat {
    margin: 0;
  }
  .navigation .menu-wrapper .wrapItemMenu li {
    line-height: 0;
  }
  #header .navigation:before {
    display: none;
  }
}
@media screen and (max-width: 1023px) {
  .navigation .level-1 > .mainItem:first-child > a {
    background-image: none;
    -webkit-animation: none;
    animation: none;
    margin-top: 22px;
    font-size: 12px;
    color: #bd2840;
    height: initial;
    width: 100%;
  }
  .theader {
    background: #fff;
  }
  .theader-nav .menu-utility-user > li.accessAccountEtam > a:after,
  .theader-nav .menu-utility-user > li > a,
  .theader-nav .minicart .mini-cart-total .mini-cart-emptywrap,
  .theader-nav .minicart .mini-cart-total a {
    color: #000;
  }
  .theader-offers-reinsurance {
    max-width: 100% !important;
  }
  .theader-offers-reinsurance p {
    color: #ff6e7b;
  }
  .theader-offers {
    background: #fff5f6;
    border-top: 1px solid #e9e9e9;
  }
  .icon-header_delivery:before {
    font-size: 0 !important;
  }
}
@media screen and (max-width: 767px) {
  footer .footerreinsurance li .content-asset.hmFooter {
    height: 130px;
  }
  footer .footerreinsurance li:first-child .content-asset.hmFooter,
  footer .footerreinsurance li:nth-child(2) .content-asset.hmFooter {
    border-bottom: 0;
  }
  footer .footer_nsw {
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  #footer > div.shareFooter > div > div > ul:nth-child(1) {
    width: 95%;
    margin: 11px auto;
    display: flex;
    justify-content: space-between;
  }
  #footer > div.shareFooter > div > div > ul:nth-child(1) > li {
    width: auto;
  }
  #footer > div.shareFooter > div > div > ul:nth-child(1) > li > a {
    margin-right: 0;
  }
}
